Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 00:38:50 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> The Agent is indispensable for nnimap (unless you use offlineimap that
>> is), and while I do see a few problems with nnimap (which may all come
>> from the Agent), it's mostly usable, so I think it's worth the trouble
>> trying to make it work (and enable it by default).
>
> Yes, of course.  I just haven't quite worked up the nerve to go delving
> into that code again, but I'm steeling myself, and will get to it one of
> these weekends.

I've started looking into this now -- I've enabled the Agent for my main
IMAP server and stuff.  But I haven't seen any bugs yet.

Is there anything in particular one does to make the Agent misbehave?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/